@charset "utf-8";
/* CSS Document */

 .g-recaptcha {
        transform: scale(.875);
        transform-origin: 0 0;
    }
.foot-news-subscribe {position:relative; bottom:10px;}
.g-recaptcha .rc-anchor {
	border-radius: 0px;
}
div.captchaimg img { display:block; width:100%; max-width:100%; margin-bottom:15px;}
    div input#CaptchaV2 {width:100% !important; margin-bottom:12px;}
table.finalists tr > td {
    font-size: 16px;
    color: #677078;
    line-height: 1.688;
    margin-bottom: 20px;
}
table.finalists tr > td:first-child {
width:50%;

}
@media only screen and (max-width: 480px) {
    .g-recaptcha {
        transform: scale(.8);
        transform-origin: 0 0;
    }
}

*{
	outline: none;
}
.hideThis {
	position: absolute;
    visibility: hidden;
}
.nopadding {padding:0px!important;}
img.preLoaded {
    display:block;
    width:168px;
    height:169px;
    position:absolute;
    left:50%;
    top:50%;
    margin: -84px 0 0 -84px;
		
}
img.img-float-l {
	float: left;
    margin: 8px 10px 10px 0px;
}
header{
	border-top: 10px solid #264476;
}
.logo-top-info {
    padding: 25px 0 15px;
}
#top-search{
	float: right;
}
#top-search input.cat_textbox_small{
	border: 1px solid #1a1919;
    padding: 6px;
    text-align: center;
    padding-right: 26px;
    font-family: "Roboto Condensed";
    font-size: 17px;
    height: 32px;
    outline: none;
}
#top-links{
	float: right;
	position: relative;
}
#top-links ul li{
	float: left;
	float: left;
    border-right: 2px solid black;
    line-height: 12px;
}
#top-links ul li:last-child{
	border-right: none;
}
#top-links ul{
	margin-top: 17px;
    margin-right: 10px;
}
.search-input{
	display: block;
	width: 25px;
	height: 30px;
	position: absolute;
	right: 18px;
    top: 6px;
}
.search-input i{
	color: #e53b2c;
    font-size: 20px;
    padding-top: 6px;
}
#top-search .cat_button{
	position: absolute;
    display: block;
    background: transparent;
    width: 25px;
    height: 30px;
    right: 18px;
    top: 6px;
    border: none;
    text-indent: -1000em;
    outline: none;
}
#top-search input.cat_textbox_small::-webkit-input-placeholder {
   color: #d7d4d4;
   font-weight: bold;
   font-size: 15px;
}
#top-search input.cat_textbox_small:-moz-placeholder { /* Firefox 18- */
   color: #d7d4d4;  
   font-weight: bold;
   font-size: 15px;
}
#top-search input.cat_textbox_small::-moz-placeholder {  /* Firefox 19+ */
   color: #d7d4d4;  
   font-weight: bold;
   font-size: 15px;
}
#top-search input.cat_textbox_small:-ms-input-placeholder {  
   color: #d7d4d4;  
   font-weight: bold;
   font-size: 15px;
}
#top-links ul li a{
	font-family: "Roboto Condensed";
    font-size: 15px;
    color: #181717;
    font-weight: bold;
    padding: 0 10px;
}
.top-address p{
	color: #181717;
    font-size: 16px;
    line-height: 20px;
    padding-top: 0px;
    position:relative;
    right: 35px;
}
.top-info > div.top-address {
    border-right: none;
    margin-top: -3px;
}
.top-telephone{
    margin-top: -5px;
}
.top-telephone p{
	font-size: 25px;
}
.top-telephone p {
    font-size: 24px;
    text-align: right;
    color: #181717;
    font-weight: bold;
    line-height: 33px;
}
.top-telephone p a{
	color: #181717;
}
.logo{
	width: 23% !important;
}
.top-info-social{
	width: 77% !important;
	margin-top: 71px;
}
.top-info > div {
    padding: 0 10px;
}
.social ul.social-icons li a {
    margin-right: 5px;
}
.search-box{
	padding-right: 0px;
}
.search-box input.cat_textbox_small{
	margin-bottom: 0px;
}
ul.main-menu li > a {
    padding: 10px;
    margin-left: 9px;
    margin-right: 9px;
    color: #181717;
}
ul.main-menu li.active > a, ul.main-menu li > a:hover {
    color: white;
    background: #00a3ef;
}
ul.main-menu > li {
    padding: 15px 0;
}
ul.main-menu li:first-child{
	padding-left: 0px;
}
.slick-dots {
    position: absolute;
    bottom: 20px;
    right: 30px;
    margin-bottom: 0px;
}
.slick-dots li{
    float: left;
    margin-bottom: 0px;
    margin-left: 8px;
    list-style-type: none;
}
.slick-dots li a{
    outline: none;
}
.slick-dots li button {
    margin-bottom: 0px;
    background: white;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    text-indent: -1000em;
    border: none;
    padding: 0px;
    outline: none;
    z-index: 3;
}
.slick-dots li.slick-active button, .slick-dots li button:hover {
    margin-bottom: 0px;
    background: #00a3ef;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    text-indent: -1000em;
    padding: 0px;
    outline: none;
}
#home-slider-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}
#home-slider-overlay img{
	float: right;
    max-height: 515px;
    margin-right: -260px;
}
.home-slider{
	position: relative;
}
h2.color-title {
    color: white;
}
.download-file .fa{
	color: #f92124;
}
.pre-footer .fa{
	color: black;
	font-size: 22px;
}
.pre-footer .contact-details {
    padding-left: 35px;
    margin-top: 0px;
}
.logo-slides{
	display: block !important;
}
.logo-slides .item{
	width: 220px;
	margin-right: 10px;
}
.partner-images {
	width: 220px;
    height: 100px;
    display: table;
}
.partner-images a{
	display: table-cell;
	vertical-align: middle;
}
.partner-images a img{
	display: block;
	margin: auto;
}
.page-title {
    padding: 0px;
}
#inner-slider {
    padding-left: 0px;
    padding-right: 0px;
}
.flex-prev {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    left: 0;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
	text-decoration: none;
}

.flex-prev em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
}
.flex-prev:hover{
	background: #00a3ef;
}
.flex-prev:hover em{
	color: white !important;
}
.icon-angle-left:before {
    content: "\2039";
}

.flex-next {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    left: auto;
    right: 0;
    border-radius: 3px 0 0 3px;
	text-decoration: none;
}

.flex-next em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
}
.flex-next:hover{
	background: #00a3ef;
}
.flex-next:hover em{
	color: white !important;
}
.icon-angle-right:before {
    content: "\203A";
}
#inner-slider .slick-dots li button {
    width: 15px;
    height: 15px;
    border-radius: 0px;
    background-color: rgba(0,0,0,0.3);
}
#inner-slider .slick-dots li.slick-active button, #inner-slider .slick-dots li button:hover {
    background: #fc3a0f;
}
#inner-slider .slick-dots {
    margin-bottom: 0px;
}
.about h2.color-title {
    background: #00a3ef;
}
.about-cta .cta{
	padding: 0px;
}
.page-title .page-title{
	background: none;
	padding: 70px 0;
}
ul.main-menu li:last-child a {
    padding-right: 8px;
}
#inner-slider .slick-slide{
    position: relative;
}

.home-banner{
    width: 100%;
    min-height: 487px;
    display: block;
    position: relative;
}
span.container{
    display: block;
}
.banner-text{
    font-family: 'Open Sans Condensed', sans-serif;
    color: white;
    font-size: 50px;
    position: absolute;
    left: 17px;
}
.banner-text-wrapper{
    width: 100%;
    min-height: 487px;
    display: block;
    position: relative;
}
.contact-box, .pre-footer > div:nth-child(2n) .contact-box, .pre-footer > div:nth-child(3n) .contact-box{
    background: #00a3ef;
}
h4.pre-footer-title, .contact-details p, .contact-details p a, .about-txt p, .quick-links ul li a, .our-services ul li a {
    color: white;
}
.newsletter button, .newsletter button:hover{
    background: #00a3ef;
    color: white;
}
footer .footer .widgets {
    padding: 50px 0;
}
.home-partners{
    padding-bottom: 0px;
}
.about-txt p{
    padding-right: 30px;
}
h2.color-title {
    background: #00a3ef;
}
.home-testimonials blockquote:before {
    color: rgba( 114, 119, 172, 0.3);
}
body .navbar-collapse.collapse.in{
    display: none !important;
}
.mobile-trigger{
    display: none;
}
.col-sm-4:nth-child(3n) {
    margin-bottom: 70px;
}
.blog-post-single{
    margin-bottom: 60px;
}
.BlogTagList span{
    display: none;
}
.blogpostcategories span{
    display: none;
}
section.blog-single{
    padding-top: 0px; 
}

.productTextInput {
    width: 100px;
}
.productItem.col-lg-4.col-md-4.col-sm-6.col-xs-12 {
 	   margin-bottom: 30px;
}
.single-post ul{
    margin-left: 17px;
    margin-bottom: 20px;
}
.single-post ul li{
    list-style-type: disc;
}
/* end product list */
/* product large */

/* end product large */
/* bootstrap helpers */
.no-pad-l {padding-left:0px!important;}
.no-pad-r {padding-right:0px!important;}
.no-pad-lr {padding-left:0px!important;padding-right:0px!important;}
/* end bootstrap helpers */
.blog-services h1, .blog-services h3{
    color: #093eb6;
}
.blog-services, .blog-single{
    padding-bottom: 0px;
}
.btn-default, .btn-default:hover{
    background: #00a3ef;
    color: white;
}
.links .col-md-2{
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.company-details {
    padding-top: 25px;
}
.company-details h3{
    font-size: 27px;
    font-family: "Roboto";
    color: #093eb6;
    font-weight: bold;
    line-height: 1.4;
    margin-top: -80px;
}
.ceo-details h3{
    font-size: 27px;
    font-family: "Roboto";
    color: #093eb6;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 10px;
}

section.home-ceo {
    padding-bottom: 30px;
}
.ceo-photo{
    margin-bottom: 31px;
}
.cd-top, .cd-top:hover {
    background-color: #00a3ef !important;
}
.about-txt p {
    margin-top: 2px;
    line-height: 1.62;
}
.widgets-social{
    margin-top: 37px;
}
.poplets-wrap ul{
    margin: 0px;
    padding: 0;
}
.prodpoplets img{
    max-width: 99%;
}
.poplets-wrap ul li{
    margin: 0px 5px 0px 0px;
    padding: 6px 0 0;
    display: block;
    width: 137px;
    float: left;
    display: block;
}
.poplets-wrap ul li:nth-child(3n){
    margin-right: 0px;
}
/* supressed site alerts */
.custom-tooltip {
    background-color: #00a3ef;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    font-size: 12px;
    max-width: 300px;
    opacity: 0.8;
    padding: 4px 8px;
    position: fixed;
    right: 20px;
    top: 40px;
    width: auto;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    z-index: 9999;
    white-space: pre-line;
}
#respcart .update {
    padding: 2px;
}
.crt-decimal{
    text-align: right;
}
.crt-decimal {
    text-align: right !important;
    margin-right: 2.5% !important;
    width: 10% !important;
    margin-left: -53px !important;
}
.about-company ul{
    padding-left: 20px;
    padding-bottom: 20px;
}
.about-company ul li {
    font-size: 16px;
    color: #677078;
    line-height: 1.688;
    list-style-type: disc;
}
 .about-company ol li{
    font-size: 16px;
    color: #677078;
    line-height: 1.688;
}
.about-company ul li a, .about-company ol li a{
    font-size: 16px;
}
span.namespan{
    display: inline-block;
    width: 200px;
}
.about-company ul li ul li {
    list-style-type: circle !important;
}
ol{
    padding-left: 20px;
    margin-bottom: 20px;
}
.about-company h1{
    margin-top: -5px;
    color: #093eb6;
}
.contact-form h1{
    color: #093eb6;
}
.about-company .shop-main ul{
    padding-left: 0px;
    padding-bottom: 0px;
}
.about-company .shop-main ul li, .about-company .shop-main ul li ul li{
    list-style-type: none !important; 
}
.about-company .shop-main .description ul{
    padding-left: 20px;
    padding-bottom: 20px;
}
.about-company .shop-main .description ul li{
    list-style-type: disc;
}
.contact-area-box {
    margin-top: 23px;
}
.news-block {
    display: block;
    clear: both;
    padding: 10px 0;
    border-bottom: 1px solid #e1e1e1;
    overflow: hidden;
    line-height: 20px;
}
.news-block img {
    float: left;
    clear: left;
    margin: 0 10px 10px 0;
}
input[type=checkbox], input[type=radio] {
    margin-right: 5px;
}
label, label span{
    font-weight: normal;
}
select.cat_dropdown{
    padding: 15px;
    color: #555;
}
.cat_dropdown_smaller.form-control{
    width: 48%;
    padding: 15px;
    float: left;
}
.form-group .cat_dropdown_smaller.form-control:last-child{
    margin-left: 4%;
}
.hidethis{
    position: absolute;
    visibility: hidden; 
}
#t-and-c{
    max-width: 94%;
    position: relative;
    top: 6px;
}
#painter-logo{
    padding-top: 20px;
}
#areas-of-specialty ul li, #other-training-completed ul li, #regions-of-operation ul li{
    list-style-type: none;
}
#areas-of-specialty ul, #other-training-completed ul, #regions-of-operation ul{
    padding-left: 0px;
}
#areas-of-specialty ul li i, #other-training-completed ul li i, #regions-of-operation ul li i{
    color: #00a3ef;
}
#create-an-account{
    background: #505b62;
}
#checkout-as-a-guest{
    background: #a0a9ae;
}
#painter-projects .flex-prev {
    top: 25%;
    left: 13px;
}
#painter-projects .flex-next {
    top: 25%;
    right: 13px;
}
/*order list*/
table.order-list td{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #eee;
}
.orderhistory{
    padding: 0px;
}
table.order-list td a, table.order-list span.number{
    font-size: 14px;
    text-decoration: none;
}
table.order-list td{
    padding: 10px 0;
}
.orderdetail tr td, .orderdetailtotals tr td {
    border-top: none;
    border-left: none;
    border-right: none;
    padding-left: 0px;
    padding-right: 0px;
    border-bottom: 1px dotted #d8d7d7;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*end of order list*/
.invoice table.border td{
    border-top: 0px solid #eee;
    border-left: 0px solid #eee;
    padding: 3px;
}
.invoice td{
    font-size: 16px !important;
}
.invoice table.border {
    border-collapse: collapse;
    border-spacing: 0;
    border-right: 0px solid #eee;
    border-bottom: 0px solid #eee;
}
.invoice table.textb tr td{
    padding: 10px 3px;
}
.invoice table.textb tr td:nth-child(2){
    padding-left: 10px;
}
table.order-list span, table.order-list *{
    font-size: 16px !important;
}
table.order-list td {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #eee;
    padding: 10px;
}
textarea.form-control{
    line-height: 20px !important;
    padding: 10px !important;
}
.loggedin1 .loggedout{
    display: none;
}
.loggedin0 .loggedin{
    display: none;
}
.main-menu .loggedin{
    display: none !important;
}
.top-info-social .top-telephone {
    margin-top: 9px;
}

.textaligncenter{
    text-align: center;
}

.booking-container span.date {
	color: inherit;
    font-size: 16px;
}
.module-calendar .events ul {
	padding-left: 4px;
}

.module-calendar .events ul li, .module-calendar .events ul li a {
	font-size: 13px;
    line-height: 1.2;
    margin-bottom: 10px;
}

.teammate span{
    font-size: 16px;
}
.productItem .price{
    padding-top: 5px;
    display: block;
}
.gallery1 .col-md-3{
    padding-bottom: 30px;
} 
.exec-committee{
    padding-left: 0px !important;
}
.exec-committee li{
    list-style-type: none !important;
}
#side-stores{
    overflow: scroll;
    /*height: 705px;*/
    height: 1595px;
}
#side-stores li {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 1px solid white;
}
#side-stores li .store-wrap{
    padding-left: 30px;
    padding-right: 30px;
    display: block;
    box-sizing: border-box;
    max-width: 100%;
    background: url(/images/google-marker.png) left top no-repeat;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
}
#side-stores li h4{
    font-size: 22px;
    font-size: 22px;
    margin-top: 3px;
}

#side-stores li p{
    margin-bottom: 10px;
    font-size: 18px;
}
#side-stores li a{
    background: #00a3ef;
    color: white;
    padding: 18px;
    display: block;
    width: auto;
    min-width: auto;
    max-width: 100%;
    box-sizing: border-box;
    margin-top: 10px;
}
.fap-sorry {
    background: rgba(255, 255, 0, 0.38);
    color: white;
    padding: 18px;
    display: block;
    width: auto;
    min-width: auto;
    max-width: 100%;
    box-sizing: border-box;
    margin-top: 10px;
    font-size: 17px;
    border-radius: 3px;
    display: inline-block;
    color: black;
}
.our-team-sub-head{
    color: #093eb6;
}
.webform-results td{
    padding: 5px 0;
    line-height: 20px;
}
/*calendar*/
#calendar {
    width: 100%;    
}

#calendar a {
    color: #8e352e;
    text-decoration: none;
}

#calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
}

#calendar li {
    display: block;
    float: left;
    width:14.342%;
    padding: 5px;
    box-sizing:border-box;
    border: 1px solid #ccc;
    margin-right: -1px;
    margin-bottom: -1px;
}

#calendar ul.weekdays {
    height: 40px;
    background: #235ca3;
}

#calendar ul.weekdays li {
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    border: none !important;
    padding: 10px 6px;
    color: #fff;
    font-size: 13px;
}

#calendar .days li {
  min-height: 180px;
}

#calendar .days li:hover {
    background: #d3d3d3;
}

#calendar .date {
    text-align: center;
    margin-bottom: 5px;
    padding: 0px;
    background: #333;
    color: #fff;
    width: 30px;
    border-radius: 50%;
    float: right;
}

#calendar .event {
    clear: both;
    display: block;
    font-size: 13px;
    border-radius: 4px;
    padding: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    line-height: 14px;
    background: #e4f2f2;
    border: 1px solid #b5dbdc;
    color: #009aaf;
    text-decoration: none;
}

#calendar .event-desc {
    color: #666;
    margin: 3px 0 7px 0;
    text-decoration: none;   
}

#calendar .other-month {
    background: #f5f5f5;
    color: #666;
}

@supports (-ms-ime-align:auto) {
    ul.main-menu li > a {
        margin-left: 8px;
        margin-right: 8px; 
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     ul.main-menu li > a {
        margin-left: 8px;
        margin-right: 8px; 
    }
    input[type=text].form-control, input[type=email].form-control{
        height: 50px;
    }
}
@media only screen and (max-width: 1199px) {
   .poplets-wrap ul li:nth-child(3n){
        margin-right: 5px;
    }
    .poplets-wrap{
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 1170px) {
    ul.main-menu li > a {
        margin-left: 7px;
        margin-right: 7px;
        font-size: 14px;
    }
}
@media only screen and (max-width: 1138px) {
	.top-info-social {
	    width: 77% !important;
	    margin-top: 12px;
	}
	.top-info-social .social {
	    clear: both;
	    float: right;
	    margin-top: 12px;
	}
	ul.main-menu > li {
	    padding: 0px 0;
	}
}

@media only screen and (max-width: 1084px) {
    ul.main-menu li > a {
        margin-left: 5px;
        margin-right: 5px;
    }
}
@media only screen and (max-width: 1036px) {
    ul.main-menu li > a {
        margin-left: 2px;
        margin-right: 2px;
    }
}
@media only screen and (max-width: 992px) {
    .sidebar-blog-categories{
        /*display: none;*/
    }
    .sidebar{
        margin-top: 45px;
    }
}
@media only screen and (max-width: 991px) {
	#top-section{
		display: none;
	}
	.logo {
	    width: auto !important;
	    margin-bottom: 0px;
	}
	.navbar-toggle {
	    margin: 0px 15px;
	}
    #home-slider-overlay{
        display: none;
    }
    .mobile-trigger{
        display: block;
        width: 54px;
        height: 42px;
        position: absolute;
        right: 0px;
        top: 0px;
    }


    .company-details h3 {
        margin-top: 0px;
    }
    .company-image .img-right img{
        max-width: 588px;
        min-width: auto;
        width: 100%;
    }
    .company-image > div.hover-effect {
        width: 100%;
        background: transparent;
    }
    .home-ceo .col-md-6{
        clear: both;
        width: 100%;
        float: left;
    }
    .ceo-photo {
        width: 100%;
        padding-top: 80px;
    }
    .company-image {
        min-height: 370px;
    }
    .ceo-photo{
        margin-top: 0px;
        padding-bottom: 31px;
        float: left;
    }
}
@media only screen and (max-width: 768px) {
    .gallery1 .col-xs-12 img{
        margin: auto;
        display: block;
    }
    #calendar .weekdays, #calendar .other-month { 
        display: none;
    }

    #calendar li {
        height: auto !important;
        border: 1px solid #ededed;
        width: 100%;
        padding: 10px;
        margin-bottom: -1px;
    }

    #calendar .date {
        float: none;
    }
    #calendar ul {
        display: block;
    }
    #calendar .event a.event {
        margin-top: auto;
        border: 0px solid #b5dbdc;
    }
}
@media only screen and (max-width: 600px) {
    .poplets-wrap ul {
        text-align: center;
    }
    .poplets-wrap ul li {
        float: none;
        display: inline-block;
        margin-right: 1px;
    }
    .poplets-wrap ul li:nth-child(3n){
        margin-right: 1px;
    }

}
@media only screen and (max-width: 550px) {
    .company-image {
        min-height: auto;
    }
}
@media only screen and (max-width: 768px) {
	
	.slick-dots{
		display: none !important;
	}
    .about-txt p{
        padding-right: 0px;
    }
    #respcart .product a{
        font-size: 16px;
        font-weight: bold;
    }
    .crt-decimal {
        margin-right: auto !important;
        width: 10% !important;
        margin-left: 0px !important;
        float: right !important;
    }
}

@media only screen and (max-width: 479px) {
    div.logo {text-align:center;}
    #inner-slider {display:none;}
    .banner-text-wrapper {
        min-height: 250px;
    }
    .home-banner {
        min-height: 278px;
    }
    #painter-projects .flex-prev {
        top: 33%;
    }
    #painter-projects .flex-next {
        top: 33%;
    }
    .breadcrumbs span {
        padding-right: 2px;
    }
    .breadcrumbs i {
        padding-right: 2px;
    }
    .breadcrumbs span, .breadcrumbs a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 400px) {
    .crt-decimal {
       width: 16% !important;
    }
    #painter-projects .flex-prev {
        top: 28%;
    }
    #painter-projects .flex-next {
        top: 28%;
    }
    .exec-committee li span{
        display: block !important;
    }
    .exec-committee li{
        padding-bottom: 10px !important;
    }
}

UL.member-area-list .literature-container { margin-bottom: 0;  }
 img.right-align-img {
                float: right;
                margin-left: 10px;
                margin-bottom: 10px;
            }
            
            @media only screen and (max-width: 767px) {
               img.col-sm-5.right-align-img {
                    display:block;
                    float:none;
                    padding-left:0px;
                    padding-right: 0px;
                    margin-left: 0px;
                margin-right: 0px;
                }
            }
/*end of file*/